<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="71">
    <author>Squigglze</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>Cannabis Leaf Weight</en>
        <de>Gewicht der Cannabisblätter</de>
    </title> 
	
    <description>
       <en><![CDATA[2400kg Cannabis Leaf Weight]]></en>
       <de><![CDATA[2400kg Gewicht der Cannabisblätter]]></de>
    </description>
	
    <iconFilename>modIcon.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
		<storeItem xmlFilename="cannaWeight.xml"/>
    </storeItems>

</modDesc>
